﻿.eclis {
    white-space: nowrap;
    width: 360px;
    overflow: hidden;
    text-overflow: ellipsis;
    /*border: 1px solid #000000;*/
}
.imgres {
    width: 35%;
}
.owl-theme .owl-controls {
    margin-top: 0px;
}
.btnsh {
/*    word-wrap: break-word;
    border-radius: 5px;
    margin: 10px 12px;
    background-image: linear-gradient(266deg,#ffc53b,#fff2b0 45%,#ffc53bd1 80%,#ffc53b);
    padding: 4px;
    text-decoration: none;*/
    width: 100%;
    word-wrap: break-word;
    border-radius: 5px;
    margin: 6px 0px;
    background-image: linear-gradient(266deg, #ffc53b, #fff2b0 45%, #ffc53bd1 80%, #ffc53b);
    padding: 5px 10px 9px;
    text-decoration: none;
    font-size: 15px !important;
}

    .btnsh:hover {
        background-image: linear-gradient(266deg,#060606,#46453b 54%,#4a443a 60%,#131313);
        color: #fff;
    }

.parallax {
    /* The image used */
    background-image: url("/img/bgk.svg");
    /* Set a specific height */
    min-height: 200px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ptb:hover img {
    border-radius: 50% !important;
    border: 15px solid #ffc53b !important;
    opacity: 0.5;
}

.ptb:hover {
    border: none !important;
}
/*.owl-item {
        width:200px !important;
        }*/
p.test1 {
    /* width: 140px;
            border: 1px solid #000000;*/
    word-break: keep-all;
    white-space: initial;
    padding: 0px 10px 0px 10px;
}

.ulresp {
    width: 100%;
    overflow-x: scroll;
    /*background: #F5F5F5;*/
    white-space: nowrap;
}

li {
    /*display: inline-block;*/
    display: inline-flex;
    *display: inline;
    zoom: 1;
    font-size: 12px;
}

.ulresp li a {
    font-size: 11px;
}

.fade {
    opacity: 0;
    -webkit-transition: opacity 2.5s linear;
    -moz-transition: opacity 2.5s linear;
    -ms-transition: opacity 2.5s linear;
    -o-transition: opacity 2.5s linear;
    transition: opacity 2.5s linear;
}

.containerr {
    position: relative;
    /*width: 50%;*/
}

.image {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
  /*  background:#FFF;*/
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    bottom: -26px;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: right;
    width: 100%;
}

.bouttom {
    transition: .5s ease;
    /*opacity: 1;*/
    position: absolute;
    bottom: 0;
    /*transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);*/
    text-align: right;
    width: 100%;
    position: absolute;
    bottom: 0;
    /*right: 16px;*/
}

.containerr:hover .image {
    opacity: 1;
}

.containerr:hover .middle {
    opacity: 0.8;
    color: #FFF;
    background-color: #060606;
}

.containerr:hover a {
    opacity: 1;
    color: #FFF;
}

.text {
    background-color: #6e6e70;
    color: white;
    font-size: 16px;
    padding: 16px 32px;
}

.text2 {
    background-color: rgba(110, 110, 112, 0.74);
    color: white;
    font-size: 13px;
    padding: 10px;
}

.containerr a {
    text-decoration: none;
    opacity: 1;
    color: #FFF;
}

.tepad {
    padding: 10px 15px;
}

.tabs-left {
    border-bottom: none;
    padding-top: 0px;
}

.tabs-left {
    border-right: 1px solid #EF5661;
}

    .tabs-left > li {
        float: none;
        margin-bottom: 2px;
    }

    .tabs-left > li {
        margin-right: -1px;
    }
        /*.tabs-left > li.active > a,
                .tabs-left > li.active > a:hover,
                .tabs-left > li.active > a:focus {
                    border-bottom-color: #EF5661;
                    border-right-color: transparent;
                }*/
        .tabs-left > li > a {
            border-radius: 4px 0 0 4px;
            margin-right: 0;
            display: block;
        }

    .tabs-left > li {
        float: none;
        margin-bottom: 2px;
    }

    .tabs-left > li {
        margin-right: -1px;
    }

        .tabs-left > li.active > a,
        .tabs-left > li.active > a:hover,
        .tabs-left > li.active > a:focus {
            border-bottom-color: #EF5661;
            border-right-color: transparent;
            background-color: #EF5661;
            color: #FFF;
        }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: 0px;
}

.pricingTable .title {
    padding: 15px 0;
    margin: 0 -25px 30px;
    background: #1daa72;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    position: relative;
}
/*.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
    content: "";
    border-top: 15px solid #51836d;
    border-left: 15px solid transparent;
    border-bottom: 15px solid transparent;
    position: absolute;
    bottom: -30px;
    left: 0;
}*/
.tabs-left > li.active > a,
.tabs-left > li.active > a:hover,
.tabs-left > li.active > a:after {
    /* clear: both; */
    /* content: ' '; */
    /* display: block; */
    width: 100%;
    /* height: 0; */
    /* border-style: solid; */
    /* border-color: transparent transparent rgb(251, 138, 147) transparent; */
    /* position: absolute; */
    /* border-width: 0px 7px 6px 7px; */
    bottom: 0px;
    left: 0%;
    /* margin: 0 0 0 -5px; */
    z-index: 1009;
    /*polygon:"90 0 , 100 50, 90 100, 0 0,0 0,0 0";*/
}

.tabs-left > li:last-child > a,
.tabs-left > li:last-child:hover,
.tabs-left > li:last-child:after {
    width: 100%;
    /* height: 0; */
    /* border-style: solid; */
    /* border-color: transparent transparent rgb(251, 138, 147) transparent; */
    /* position: absolute; */
    /* border-width: 0px 7px 6px 7px; */
    bottom: 0px;
    /*left: 10%;*/
}
/*.nav>li>a:hover, .nav>li>a:before {
    position: absolute;
    right: -9px;
    width: 6px;
    background-color: #ef5661;
    border-radius: 3px;
    top: 0;
    content: "";
    opacity: 1;
}*/
.tabs-left > li > a {
    border-radius: 0;
    margin-right: 0;
    display: block;
}

.tab-content {
    background-color: #FFF;
    border: 0;
}

.tabs-left, .tabs-right {
    border-bottom: none;
    padding-top: 2px;
}

.tabs-left {
    border-right: 0px solid #EF5661;
}

    .tabs-left > li {
        float: none;
        margin-bottom: 2px;
    }

    .tabs-left > li {
        margin-right: -1px;
    }

        .tabs-left > li > a {
            border-radius: 0;
            margin-right: 0;
            display: block;
        }

.cc {
    color: #FFF;
}

.vitrin {
    width: 30%;
}

.imgcros {
    width: 87%;
    height: 87%;
}

@media screen and (max-width: 1140px) {
    .ecliips {
        white-space: nowrap;
        width: 200px;
        overflow: hidden;
        text-overflow: ellipsis;
        /*border: 1px solid #000000;*/
    }
}

@media screen and (max-width: 1367px) {
    .cc {
        width: 100%;
    }

        .cc > ul > li {
            padding: 0;
            float: right;
            width: auto;
        }

    .tabs-left > ul {
        overflow: hidden;
    }

    .tabs-left > li.active > a,
    .tabs-left > li.active > a:hover,
    .tabs-left > li.active > a:focus {
        border-bottom-color: #EF5661;
        border-right-color: transparent;
        background-color: #EF5661;
        color: #FFF;
        width: 102%;
        border-radius: 8px;
    }

    /**/
}

@media screen and (max-width: 1478px) {

    .imgcros {
        width: 89%;
        height: 89%;
    }

    .p {
        width: 28%;
        float: left;
    }

    .h {
        width: 72%;
    }
}

@media screen and (max-width: 1330px) {
    /*.sad {
                    width:100%;
                    }*/
    .imgcros {
        width: 90%;
        height: 90%;
    }

    .p {
        width: 32%;
        float: left;
    }

    .h {
        width: 68%;
    }
}

@media screen and (max-width: 1160px) {
    .p {
        width: 38%;
        float: left;
    }

    .h {
        width: 62%;
    }

    .sad {
        width: 100%;
    }

    .image img {
        width: 50%;
        height: 50%;
    }
}

@media screen and (max-width: 990px) {
    .fonts {
        font-size: 10px;
    }

    .image img {
        width: 60%;
    }


    /*.akol {

            }
            
            
                  .aa {
            width:35%;
            padding:20px 0;
            float:right;
            
            }
            .bb {
                width:65%;
                float:right;
            }
             .imgcros {
        width:60%;
        height:60%;
        }
            .vitrin {
                    width:65%;
                    }*/

}

@media screen and (max-width:1160px) {
    .ecliips2 {
        white-space: nowrap;
        width: 300px;
        overflow: hidden;
        text-overflow: ellipsis;
        /*border: 1px solid #000000;*/
    }
}

@media screen and (max-width:982px) {
    .ecliips {
        white-space: nowrap;
        width: 200px;
        overflow: hidden;
        text-overflow: ellipsis;
        /*border: 1px solid #000000;*/
    }
}

@media screen and (max-width: 1070px) {
    .akol {
    }

    .aa {
        width: 30%;
        float: right;
        font-size: 12px;
    }

    .bb {
        width: 70%;
        float: right;
    }

    .imgcros {
        width: 100%;
        height: 100%;
    }

    .vitrin {
        width: 65%;
    }
}

@media screen and (max-width:1055px) {
    .fonts {
        font-size: 12px;
    }
}

@media screen and (max-width: 760px) {
    .nesf {
        width: 50%;
    }

    .imgcros {
        width: 45%;
        height: 45%;
    }

    .vitrin {
        width: 100%;
    }
}

@media screen and (max-width: 680px) {
    .imgcros {
        width: 50%;
        height: 50%;
    }
}

@media screen and (max-width: 768px) {
    .h {
        width: 100%;
    }

    .imgres {
        max-width: 60%;
        min-width: 50%;
    }
}

@media screen and (max-width:767px) {
    .slideshow .owl-wrapper-outer {
        box-shadow: 0px 8px 8px 3px rgba(0, 0, 0, 0.08);
        border-radius: 30px;
    }
}

@media screen and (max-width:560px) {
    .ecliips {
        white-space: nowrap;
        width: 140px;
        overflow: hidden;
        text-overflow: ellipsis;
        /*border: 1px solid #000000;*/
    }

    .hres {
        height: 320px;
    }

    .imgcros {
        width: 85%;
    }

    .subtitle {
        font-size: 15px;
    }

    .tepad {
        padding: 4px;
    }

    .imgres {
        max-width: 80%;
        min-width: 50%;
    }
}

@media screen and (max-width:500px) {
    .hres {
        height: 260px;
    }

    .imgcros {
        width: 75%;
    }

    .subtitle {
        font-size: 13px;
    }

    .tepad {
        padding: 4px;
    }
}

@media screen and (max-width:424px) {
     .ecliips {
        white-space: nowrap;
        width: 110px;
        overflow: hidden;
        text-overflow: ellipsis;
        /*border: 1px solid #000000;*/
    }
    .hres {
        height: 230px;
    }
}

.refont {
    bottom: 0px;
    background-color: #00BFD6;
    padding: 10px 15px;
    margin-top: 10px;
    border-radius: 0px;
    color: #FFF;
    width: 100%;
    border-radius:5px;

}


.resize {
    height: 330px;
}

.resizein {
  
    overflow: hidden;

}


    .resizein img {
        width: 88%;
        min-height: 88%;
    }


.owl-carousel.single-slider .owl-controls .owl-pagination {
    position: absolute;
    bottom: 30px;
    width: 100%;
}

.vitimg {
    width: 80%;
}

.newimg {
    width: 87%;
    padding-bottom: 20px;
}

.specimg {
    width: 87%;
    padding: 7px 0;
}

.pselimg {
    width: 75%;
}

@media screen and (max-width:1500px) {
    .vitimg {
        width: 85%;
    }

    .specimg {
        width: 87%;
        padding: 20px 0;
    }

    .pselimg {
        width: 82%;
    }

    .newimg {
        width: 87%;
        padding: 20px 0;
    }
}

@media screen and (max-width:1478px) {
    .newimg {
        width: 89%;
        padding: 20px 0;
    }
}

@media screen and (max-width:1470px) {
    .resspecial {
        height: 460px;
    }

    .renew {
        height: 460px;
    }

    .ressell {
        height: 410px;
    }

    .imgspecial {
        width: 87%;
    }

    .imgsell {
        width: 70%;
    }
}

@media screen and (max-width:1430px) {
    .vitimg {
        width: 85%;
        padding: 10px 0;
    }

    .resspecial {
        height: 410px;
    }

    .renew {
        height: 450px;
    }

    .ressell {
        height: 390px;
    }

    .imgspecial {
        width: 77%;
    }

    .imgsell {
        width: 70%;
    }

    .specimg {
        width: 82%;
        padding: 10px 0;
    }
}

@media screen and (max-width:1350px) {
    .specimg {
        width: 82%;
        padding: 15px 0;
    }
}

@media screen and (max-width:1340px) {
    .pselimg {
        width: 88%;
    }
}

@media screen and (max-width:1330px) {
    .newimg {
        width: 90%;
        padding: 25px 0;
    }

    .eclis {
        white-space: nowrap;
        width: 250px;
        overflow: hidden;
        text-overflow: ellipsis;
        /*border: 1px solid #000000;*/
    }
}

@media screen and (max-width:1300px) {
    .pselimg {
        width: 100%;
        padding: 10px 0;
    }

    .vitimg {
        width: 95%;
        padding: 10px 0;
    }

    .resspecial {
        height: 395px;
    }

    .renew {
        height: 440px;
    }

    .ressell {
        height: 430px;
    }

    .imgspecial {
        width: 77%;
    }

    .imgsell {
        width: 82%;
    }
}

@media screen and (max-width:1240px) {
    .pselimg {
        width: 100%;
        padding: 10px 0;
    }
}

@media screen and (max-width:1216px) {
    .pselimg {
        width: 100%;
        padding: 19px 0;
    }

    .vitimg {
        width: 100%;
        padding: 15px 0;
    }


    .ressell {
        height: 430px;
    }

    .imgsell {
        width: 90%;
    }
}

@media screen and (max-width: 1200px) {
    .resspecial {
        height: 390px;
    }

    .imgspecial {
        width: 85%;
    }
}




@media screen and (max-width:1195px) {
    .specimg {
        width: 85%;
        padding: 20px 0;
    }
}


@media screen and (max-width:1161px) {
    .pselimg {
        width: 70%;
        padding: 0;
    }

    .newimg {
        width: 90%;
        padding: 0;
    }

    .renew {
        height: 360px;
    }

    .resspecial {
        height: 380px;
    }

    .ressell {
        height: 330px;
    }

    .imgspecial {
        width: 87%;
    }

    .imgsell {
        width: 60%;
    }

    .imgnew {
        width: 67%;
    }
}

@media screen and (max-width:1150px) {
    .specimg {
        width: 80%;
        padding: 0;
    }

    .vitimg {
        width: 88%;
        padding: 22px 0;
    }

    .resspecial {
        height: 330px;
    }

    .ressell {
        height: 340px;
    }

    .imgspecial {
        width: 57%;
    }

    .imgsell {
        width: 70%;
    }

    .pselimg {
        width: 82%;
        padding: 10px 0;
    }
}

@media screen and (max-width:1080px) {
    .imgsell {
        width: 60%;
    }

    .pselimg {
        width: 80%;
        padding: 10px 0;
    }
}

@media screen and (max-width:1070px) {
    .specimg {
        width: 70%;
        padding: 0;
    }

    .pselimg {
        width: 75%;
        padding: 0;
    }

    .newimg {
        width: 75%;
        padding: 0;
    }
}

@media screen and (max-width:1055px) {
    .newimg {
        width: 85%;
        padding: 0;
    }

    @media screen and (max-width:990px) {
        .newimg {
            width: 95%;
            padding: 0;
        }
    }

    @media screen and (max-width:900px) {
        .newimg {
            width: 100%;
            padding: 5px 0;
        }
    }

    @media screen and (max-width:850px) {
        .newimg {
            width: 100%;
            padding: 20px 0;
        }
    }
}

@media screen and (max-width:1050px) {
    .specimg {
        width: 82%;
        padding: 0;
    }
}

@media screen and (max-width:1000px) {
    .pselimg {
        width: 92%;
    }
}

@media screen and (max-width:970px) {
    .specimg {
        width: 85%;
        padding: 0;
    }
}

@media screen and (max-width:940px) {
    .pselimg {
        width: 95%;
        padding: 8px 0;
    }

    .vitimg {
        width: 100%;
        padding: 30px 0;
    }

    .imgsell {
        width: 70%;
    }

    .eclis {
        white-space: nowrap;
        width: 190px;
        overflow: hidden;
        text-overflow: ellipsis;
        /*border: 1px solid #000000;*/
    }
}

@media screen and (max-width:921px) {

    .eclis {
        white-space: nowrap;
        width: 180px;
        overflow: hidden;
        text-overflow: ellipsis;
        /*border: 1px solid #000000;*/
    }
}

@media screen and (max-width:880px) {
    .specimg {
        width: 90%;
        padding: 10px 0;
    }

    .pselimg {
        width: 90%;
        padding: 20px 0;
    }
}

@media screen and (max-width:850px) {
    .vitimg {
        width: 100%;
        padding: 40px 0 60px;
    }

    .specimg {
        width: 97%;
        padding: 10px 0;
    }

    .refont {
        bottom: 0px;
        background-color: #00BFD6;
        padding: 5px 2px;
        margin-top: 5px;
        border-radius: 0px;
        color: #FFF;
        width: 100%;
        border-radius:5px;
        
    }

    .imgcros {
        width: 80%;
    }

    .imgsell {
        width: 80%;
    }

    .imgspecial {
        width: 80%;
    }
}

@media screen and (max-width:790px) {
    .specimg {
        width: 97%;
        padding: 40px 0;
    }

    .vitimg {
        width: 100%;
        padding: 60px 0;
    }

    .eclis {
        white-space: nowrap;
        width: 180px;
        overflow: hidden;
        text-overflow: ellipsis;
        /*border: 1px solid #000000;*/
    }

    .resspecial {
        height: 370px;
    }

    .ressell {
        height: 375px;
    }

    .imgspecial {
        width: 87%;
    }

    .imgsell {
        width: 70%;
    }
}
